<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" type=text/css href="cssnya test.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Prakosite!</title>
</head>
<body>
    <body style="text-align: center";>
    <h1>Blognya Copal!</h1>
    <h2> 
        <img src=Komuk.jpg width="200" height="200">
        <p class="isi"><br> Nama: Naufal Thirafy Prakoso <br><br>
            NPM: 1806191723 <br><br>
            Angkatan: 2018 <br><br>
            Hobi: Makan, Tidur, Main ML <br><br>
            Deskripsi:<br> Senyum, Salam, Sapa, Sopan, Santuy <br><br><br>
    
        </p>
    </h2>
</body>
</html>